webman/redis-queue安装问题

Kostic

问题描述

请教按照官方文档创建项目安装组件,例如webman/redis-queue组件提示如下

截图

运行环境

webman版本:v1.2.1
操作系统:MacOS Monterey
PHP版本:8.1.3

预期结果

以前的版本,我试了都是可以正常安装每个包,现在的不行,想知道大概原因,谢谢

1378 2 0
2个回答

静默

试下
composer require -W webman/redis-queue

Tinywan

composer 依赖版本过高

  • Kostic 2022-03-08

    看了下说安装laravel数据库里面的psr/container版本

年代过于久远,无法发表回答
🔝